» Ubuntu » パッケージ

Error

two or more packages specified (gnome-menus oneiric)